@import url("mods/usercp/usercp.css");
body { background: #000; color: #ddd; font-size:11px; font-family: Tahoma, Verdana;}
* { margin: 0px; padding: 0px;}
img,hr { border:none; outline:none; }
li { list-style-type: none; }
#wibiyaToolbar_item_normal_anchor_6,.wibiyaToolbar_wiwi_footerlink { display:none !important; }
#LiveHelpStatus { background: #fff; text-align:center; width:216px; }
#warningHead { margin:0 auto; font-size:20px;
width:100%; text-align:center; background: #ff0000;}
#wrapper { width: 1025px; height:100%; margin: 0 auto; position: relative; }
#headerBar { height:26px; width: 1025px; background: url(images/layout/top_02.jpg) 0 0 repeat-x; padding-top:2px; }
#headerBar #headerMenu { font-size:12px; margin-top:5px; float: right; margin-right: 10px; }
#headerBar #headerTitle { float: left;margin-left: 10px; font-size: 16px; }
#headerBar #headerMenu a, #headerBar #headerMenu a:visited  { color: #32bcf7; }
#headerBar #headerMenu a:hover { #fff; }
#mainContent {border: 1px solid #212121; }
#mainCenter { min-height:600px; position:relative;}
#mainLogo { position: absolute; top:5px;left:0px; z-index:80; }
/* support */
#MySupport li h3 { border-bottom:1px solid #999; }
#MySupport li .msnbox { float:none;clear:both; cursor:pointer; text-align:left; display:block; padding:2px 4px; border: 1px solid #232; margin:2px; } 
#MySupport li .msnbox:hover { background:#347; }
#MySupport li .msnbox span { float:none !important; }
/* support */
/* top stats */
.frStats { position:absolute; right:20px; top:163px; width:212px; height:94px; }
.frStats .Akkan,.frStats .Human { min-width:100px; float:left;  font-size:34px;  padding:3px 0px; text-align:center; color:#90ff90; margin:2px;}
.frStats .Akkan { float:right; }
.frStats .Server { clear:both; font-size:13px;  padding:0 0px; text-align:center; color:#90ff90; margin:2px;}
.frStats .Akkan label, .frStats .Human label,.frStats .Server label { display:block;  text-align:center; padding:1px 0px; font-size:12px; text-indent:-99999px; color:#fff; }
/* end top stats */

#mp3player { float:left; width:190px; overflow:hidden; margin-top:7px; position:absolute; }

/* left side box */ 
.leftBox h1 { margin:-15px 5px 5px 5px;  }
.leftBox { background: url(images/layout/ucp_bg_small.png) 1px 0px repeat-y; position:relative; min-height:50px; width:180px;  clear:both; margin-bottom:10px !important;  display:block;}
.leftBox hr {margin-top:0px; padding:0px; background: url(images/layout/contentfooter.png) -10px -4px no-repeat; height:2px; width:100%; clear:both; display:block; }


#ScreenShotWidget li { clear:both; text-align:center; }
#ScreenShotWidget li img { border:2px solid #000;}
#ScreenShotWidget li label { display:block; } 
/* left side box */

/* events box */ 
.leftBox h2 { margin:0px 3px; padding:2px; border-bottom:1px solid #0B0B0B; color:#742111; background:#0B0B0B;}
.leftBox .LeftContainer { margin:0 6px; }
.leftBox .LeftContainer ul li { margin:1px 10px; padding:1px 3px; background:#111;}
.leftBox .LeftContainer ul li:nth-child(even) { background:#222; }
.leftBox .LeftContainer ul li span { float:right; }
/* events box */

#footerClear { float:left; min-height:25px; background: url(images/layout/footer_03.jpg) 1px 0 no-repeat; width:100%;   }
#footerBar { clear:both;		
		min-height:90px; width:100%; background: url(images/layout/bottom_06.jpg) 0 0 repeat-x;  }
#footerLogo { margin:0 auto; width:232px;}
a,a:visited { color: #fff; }
.locationtitle { margin:2px 5px 10px 5px; 
padding: 1px 4px; 
background: #000;
-webkit-box-shadow: 0px 0px 5px #444; 
-moz-box-shadow: 0px 0px 5px #444; 
box-shadow: 0px 0px 5px #444; 
 }
.location a, .location { font-size:11px; color: #ddd; }
.location { color: gold; }
.location small { background: url(images/layout/arrow.png) 0 0 no-repeat; color: #aaa; display:block; padding-left:10px; margin-top:2px;   }
/* column container */
	.colmask {
		position:relative;	
		clear:both;
		float:left;
		width:100%;			
		overflow:hidden;		
		 background: url(images/layout/granite_03.jpg);
		
	}
	
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 0 0;	
		overflow:hidden;

	}
	/* 3 Column settings */
	.threecol {
	}
	.threecol .colmid {
		right:25%;			
		
	}
	.threecol .colleft {
		right:50%;		
		
	}
	.threecol .col1 {
		width:580px;		
		left:94%;margin-left:6px;	 padding:0px;
		height:auto;
		
	}
	.col1 .col1head {
		height:120px; margin:0px; padding-top:10px;
		background: url(images/layout/contenthead.jpg) 0 0 no-repeat; 
	}
	.col1 .col1head .ads {
	 margin:42px 10px 10px 35px;
         width:510px; background:#000;
	}
	.col1 .col1body {
		min-height:200px;		clear:both; margin:0px; padding:0px; width:100%; position:relative;
		
	}
	.col1 .col1footer {
		height:6px; margin:0px; padding:0px; width:100%;
		background: url(images/layout/contentfooter.png) 10px 0 no-repeat; 
		margin-bottom:10px;
		clear:both;
	}
	.centercontent { padding:2px 10px 10px 15px; float:left; width:550px;
	background: url(images/layout/contentbg.png) 10px 0 repeat-y; 
	min-height:450px;
		}
	.threecol .col2 {
		width:184px;			
		left:187px ;margin-left:0px;
		
	}
	.threecol .col3 {
		width:244px;			
		left:779px;		
		
	}
	.mainBanner { min-height:280px;	width:1022px; position:relative;	
		clear:both;
		float:left; }

	#RightBtns { margin:0 auto; width:204px; }
	#RightBtns img {  -webkit-box-shadow: 0px 0px 5px #000; 
	 -moz-box-shadow: 0px 0px 5px #000; 
	 box-shadow: 0px 0px 5px #000;}

	 /* --------------------BANNER ROTATOR--------------------- */
#SlideItMoo_banners_outer { 
	display:block; 
	position:relative; 
	width:292px; 
	height:215px; 
	margin:0px auto 0px; 
	  -webkit-box-shadow: 0px 0px 5px #000; 
	 -moz-box-shadow: 0px 0px 5px #000; 
	 box-shadow: 0px 0px 5px #000;
	z-index:20;
}
#SlideItMoo_banners_inner { 
	position:relative; 
	overflow:hidden; 
	width:184px; 
	height:215px; 
	margin:0px auto 0px;  
}
#SlideItMoo_banners_items { 
	white-space:nowrap; 
	display:block; 
	position:relative; 
}
#SlideItMoo_banners_items a img { 
	border-top:10px solid #000; 
	//border-bottom:10px solid #000;
	width: 184px;
}
#muActions h3 { margin:0px auto; height:28px; width:169px; text-indent: -3000px; background: url(images/layout/muaction_btn.gif) 0 0 no-repeat; }

/* menu */
#mainMenu { margin: 0px 5px 0px 10px; }
#mainMenu li { 
float:left; 
list-style-type:none; 
text-indent:-3000px;
display:block;

margin-right:1px;
 }
#mainMenu li a { display:block; height:30px; min-width:90px;
background-image: url(images/layout/menubar.jpg);
background-repeat: no-repeat; }
#mainMenu li#home a { 	width:95px;  background-position: 0px 0px;  }
#mainMenu li#home a:hover { width:95px;  background-position: -1px -29px !important;  }
#mainMenu li#downloads a { 	width:91px;  background-position: -95px 0px;  }
#mainMenu li#downloads a:hover { width:91px;  background-position: -96px -29px !important;  }

#mainMenu li#download a { 	width:91px;  background-position: -95px 0px;  }
#mainMenu li#download a:hover { width:91px;  background-position: -96px -29px !important;  }

#mainMenu li#webshop a { 	width:93px;  background-position: -186px 0px;  }
#mainMenu li#webshop a:hover { width:93px;  background-position: -187px -29px !important;  }

#mainMenu li#register a { 	width:92px;  background-position: -279px 0px;  }
#mainMenu li#register a:hover { width:92px;  background-position: -280px -29px !important;  }

#mainMenu li#forum a { 	width:93px;  background-position: -374px 0px;  }
#mainMenu li#forum a:hover { width:93px;  background-position: -375px -29px !important;  }

#mainMenu li#rules  a { 	width:92px;  background-position: -469px 0px;  }
#mainMenu li#rules a:hover { width:92px;  background-position: -470px -29px !important;  }



/*servStats */
#servStats {  font-size:14px; float:right; margin:100px 33px 20px 20px; width: 180px;  z-index:80; } 
#servStats a {  clear:both; text-align:right; display:block; width:100%; color: #aaa; font-size:12px; padding-top:4px; } 
.mainBanner { background: url(images/layout/header_03_s2_9.jpg) 0 0 no-repeat; height:280px; overflow:hidden;}
#servStats li div { float:right; color: gold;}
#servStats li { margin: 13px 0px; color: #aaa; }
#servStats ul { position: absolute; width:188px; visibility:hidden;}




/* mutoolz */
#page-flip { position:relative; right:0; top:0; float:right;  }
#page-flip-image { width:52px; height:52px; z-index:99; position:relative; right:0px; top:0; -ms-interpolation-mode:bicubic; }
#page-flip-message { width:50px; height:50px; overflow:hidden; position:absolute; right:1px; top:0; background:url(http://www.mmowebs.com/mutoolz/mutoolz.png) no-repeat right top; }

#serverCheck .totalonline  * { margin: 0 auto; display:block;color: #fff;  width: 100px; text-align:center;}
#serverCheck .totalonline  b { font-size:12px; }
#serverCheck .totalonline  label { background: #232;  font-size:11px; }
#serverCheck ul { margin-left:2px;  }
#serverCheck ul li { margin:2px 2px;  }
#serverCheck ul li label { float:left; font-size:12px; padding:1px 4px; margin:2px 0px;}
#serverCheck ul li b { text-align:center; font-size:12px; padding:1px 2px; color:#000; margin:2px 2px; display:block; float:right; width:30%; }
#serverCheck ul li b.up { background: #d8a259;  }
#serverCheck ul li b.up dd { background: #000; display:block; float:right; padding: 0 2px; color: lightgreen; text-decoration: none; font-weight:none;  }
#serverCheck ul li b.down {background: #3e170c; color:#666; }
#serverCheck h5,#serverCheck h4 {  clear:both;font-size:12px; text-align:center; display:block; width:98%; background: #121212; color:#d8a259; margin: 3px 0px; padding:1px 3px; border-bottom:1px #6a3811 solid; border-top:1px #6a3811 solid; }


div.clear { clear:both; }
.paneright {  clear:both; background: url(images/layout/ucp_bg.png) 1px 0px repeat-y; position:relative; width:235px;  margin: 0px;  }
.paneright h1 { margin:-15px 5px 5px 5px; }
.paneright hr {margin-top:-14px; padding:0px; background: url(images/layout/contentfooter.png) -10px -4px no-repeat; height:2px; width:100%; clear:both; margin-top:5px;}


/* tabs structure */
ul.tabs			{ margin: -10px 10px; cursor:pointer; }
ul.tabs li		{ float:left; padding:5px 10px; margin:10px 5px 10px 0; border:1px solid #444; font-weight:bold; background:url(images/sprite.gif) 0 0 repeat-x; font-size:110%; }
ul.tabs li.active	{ border-color:#f60915; background-position:0 -96px; color:#fff; }
ul.tabs li.active:hover	{ text-decoration:none;  }
ul.tabs li:hover	{ text-decoration:underline; }
ul.tabs span	{ cursor:pointer; display:block; }
ul.tabs-content	{ margin:0; padding:0;  clear:both; }
ul.tabs-content li	{ height:0; overflow:hidden; margin:0; padding:0; }

/* ie fixes ... lame */
* html ul.tabs-content li { float:left; } /* ie6 */
*+ html ul.tabs-content li { width:99%; float:left; } /* ie7 */

ul.tabs-content .TopHero,ul.tabs-content .stats-wrapper  { margin:5px 15px; clear:both;display:block; float:left; width:210px;}
ul.tabs-content .TopHero img.classIMG { width:42px; }
ul.tabs-content .TopHero h3 { font-size:14px; margin:0x 0px 0px 4px;}
ul.tabs-content .TopHero span { float:left; text-align:center; }
ul.tabs-content .TopHero span label { display:block; font-size:9px; padding:1px 1px; margin:0 1px; width:50px; background: #111; color: #f47f28;}

ul.tabs-content .stats-wrapper  { margin-bottom:10px; }
ul.tabs-content .stats-wrapper h3 { color:#f47f28; clear:both; border-bottom:1px solid #333; }
ul.tabs-content .stats-wrapper div { text-align: center; margin: 5px 4px; float:left; width:62px;}
ul.tabs-content .stats-wrapper div label { position:relative; display:block; text-align: center; background:#222; margin:1px 0px;  }
ul.tabs-content .stats-wrapper div label img { height:50px; opacity:0; position:absolute; top:0px; left:0; }
#translation { margin:0 auto; width:300px; }



#iScreen { margin:0 4px; }
#iScreen li { position:relative;height: 62px; width:82px; overflow:hidden; float:left; margin:2px; border:1px solid #444;}
#iScreen li.iPic1 { width:170px; height:110px; }
#iScreen li.iPic2 { width:170px; height:80px; }
#iScreen li img { margin-top:-20px; }
#iScreen li div { background:#000; top:0; position: absolute; width:190px; height:110px; z-index:99; opacity:0;}

#MyVote { position: absolute; top:150px;left:300px;}
#MyVote li { float:left; margin:0 10px; cursor:pointer; background:#222; width:100px; text-align:center; overflow:hidden; padding:2px;margin-bottom:2px;}
#MyVote li:hover { background:#444; }
#MyVote li img { margin:0 6px; }
#MyVote li h4 { color:#f35232; }
#MyVote .note { clear:both; background:#000;padding:0 2px; }